1
0 6
0 18 7
0 14 5
297
242
283
295
288
1 14 9
248
250
255
284
270
264
249
273
287
2 16 7
80
72
61
76
97
75
106
3 13 4
149
154
158
163
4 14 4
253
259
252
286
5 13 4
148
165
150
121
6 16 7
112
94
100
119
92
66
81
1 15 7
7 16 5
78
77
95
90
91
8 15 4
7
47
22
26
9 17 5
231
203
236
184
217
10 13 5
166
179
125
171
172
11 13 5
140
162
167
157
134
12 13 5
137
177
132
136
122
13 13 6
123
138
145
128
146
147
2 19 6
14 17 7
183
214
220
238
200
196
202
15 17 10
216
198
191
230
205
197
181
229
185
209
16 15 9
19
41
12
15
39
4
58
16
51
17 17 6
221
208
227
211
226
237
18 17 5
223
210
187
204
225
19 16 6
111
109
116
87
104
85
3 12 6
20 17 7
233
186
234
188
206
232
207
21 17 4
182
222
219
190
22 17 3
180
189
192
23 15 4
54
5
46
50
24 16 5
105
84
63
108
60
25 14 5
293
243
285
276
291
4 19 7
26 13 9
174
120
160
169
126
142
135
153
139
27 13 6
173
133
129
161
131
155
28 15 8
31
9
59
10
0
45
13
1
29 14 6
262
282
294
245
254
267
30 15 7
37
53
8
11
52
14
20
31 13 5
130
176
159
152
143
32 16 7
101
96
107
86
74
83
115
5 17 7
33 14 7
272
299
240
258
296
268
277
34 14 3
247
280
257
35 15 7
23
42
56
29
24
28
35
36 15 5
36
32
27
6
18
37 14 3
281
246
256
38 13 4
144
170
141
127
39 15 3
3
44
40
